﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2047
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test ms identity", "test ms identity\test ms identity.csproj", "{DAEED50C-5A61-47A5-AB82-5EE0342F8FBE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DAEED50C-5A61-47A5-AB82-5EE0342F8FBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DAEED50C-5A61-47A5-AB82-5EE0342F8FBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DAEED50C-5A61-47A5-AB82-5EE0342F8FBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DAEED50C-5A61-47A5-AB82-5EE0342F8FBE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E8258AAA-F265-43AA-AA57-B86A3BCE4FB9}
	EndGlobalSection
EndGlobal
